PITH HELMET AVEC SAFARI 4.0.5

ricoudalbi

Nouveau membre
15 Avril 2010
7
0
60
Bonjour à tous,
Nouvel utilisateur de mac j'ai installé par bêtise un plugin qui ne fonctionne pas avec ma version de safari, je voudrais le supprimer, mais il subsiste tjrs ce genre de message à l'ouverture de safari.
Quelqu'un peut il m'aider?
Merci d'avance et bonne journée.

Safari 4.0.5 (v6531.22.7) has not been tested with the plugin PithHelmet 2.8.5 (v85). As a precaution, it has not been loaded. Please contact the plugin developer for further information.


Modo aguerri de MacGeneration, j'ai installé, juste sous le bouton de création de topic du forum "Applications", cette annonce "à lire avant de poster", mais le "à lire avant de poster" ne semble pas fonctionner avec la version de membre de ricoudalbi … :siffle:

On déménage !
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 565
4 946
Là-haut
Voici tout ce qu'installe Pith Helmet et où, bonne chasse.

/Library/InputManagers/SIMBL
/Library/Application Support/SIMBL/Plugins/PithHelmet.bundle - this is the actual code section of PithHelmet - this is what gets upgraded
/Library/Frameworks/DuctTape.framework - a framework I wrote for my plug-ins and applications
~/Library/Application Support/PithHelmet/PithHelmet.log - logs all blocked urls if logging is enabled
~/Library/Application Support/PithHelmet/com.apple.Safari/PHRuleSet.ka - stores all the rules

Venant du site de Pith Helmet.